{
  "idCTAConsentTitle": "อนุญาตให้การอัปเดตอัตโนมัติใช้ Outlook",
  "idCTAConsentBody": "เมื่อต้องการเข้าถึงจดหมายและปฏิทินของคุณใน Outlook คุณจะต้องอนุญาตการอัปเดตอัตโนมัติ คุณสามารถเปลี่ยนการตั้งค่านี้ในภายหลังได้เสมอในการตั้งค่าแอป",
  "idResetOutlookDialogTitle": "ซ่อมแซม Outlook",
  "idResetOutlookDialogBody": "การดําเนินการนี้จะล้างการตั้งค่าภายในเครื่องและข้อมูล Outlook ใดๆ ที่ยังไม่ได้บันทึก คุณต้องการทําต่อไปหรือไม่",
  "idRecoveryModeOutlookDialogTitle": "ซ่อมแซม Outlook",
  "idRecoveryModeOutlookDialogBody": "Outlook กําลังประสบปัญหาในการเริ่มต้น และหากเริ่มต้นด้วยสิ่งสําคัญเท่านั้นล่ะ",
  "idRepairOutlookDialogTitle": "Outlook กำลังประสบปัญหาในการเริ่มต้น",
  "idRepairOutlookDialogBody": "Outlook จะซ่อมแซมโดยการลบการตั้งค่าภายในเครื่องและข้อมูลที่ยังไม่ได้บันทึก ดำเนินการต่อหรือไม่",
  "idComprehensiveRecoveryDialogTitle": "ซ่อมแซม Outlook",
  "idComprehensiveRecoveryDialogBody": "Outlook พบปัญหาที่ไม่คาดคิด และหากเริ่มต้นด้วยสิ่งสําคัญเท่านั้นล่ะ"
}